Subject: RE: going mad
From: [email-masked] (Michael Harnois)

4 Apr 1998 19:39:31 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>, <[email-masked]>

> Minimize the # of vars exported to subshells.

I could figure out how to do this under Linux, but how do I do it here? I
can't figure out where the h*&^ 90% of the startup variables come from in
the first place.

> after pressing ^C ALWAYS exit and restart bash (and pray ;^)

That last part I have down to a science, thanks ...

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".